Subject: Re: w3m browser/pager
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Duke Normandin <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Tue, 27 Feb 2001 13:16:14 -0500

At 11:26 AM 2/27/2001, Duke Normandin wrote:
>On Mon, Feb 26, 2001 at 05:34:10PM -0500, Larry Hall (RFK Partners, Inc)
>wrote:
>
> > At 11:36 AM 2/26/2001, Duke Normandin wrote:
> > >Hi...
> > >
> > >Anybody have "w3m" working in their Cygwin environment? Mine works, but
> > >when I call for the "w3m" help file, it searches:
> > >         cygnus/cygwin-b20/h-i586-cygwin32/lib/w3m/w3mhelpxxxxxxx.html
> > >     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> > >what the hell path is this? Do I need to set up an Env. Var.? Tia...
> > 
> > 
> > 
> > That's a very old path that apparently somebody hardcoded in.  B20 is
> > many years out of date.  I don't know if this can also be controlled by
> > an environment variable.  You might need to consult the source to
> > figure this out.
>
>I suspected as much! I'll look around to see if there's a more recent
>port, although I kind of doubt it. Are there any "HOW-TO"s on what's
>involved in porting software to Cygwin?

Nope.  In the simplest case, its just configure; make.  Depending on the
package, what it uses, and its general portability, YMMV.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple